/* ********************************************* */
/* Import v17e css files here.                   */
/* @import url('http://your_css_file.css');      */
/* The css file name and all div id's must start */
/* with the url name to make them unique.        */
/* Ex:                                           */
/*  partnerworld-public.css                      */
/*  <div id="partnerworld-public_..."></div>     */
/* ********************************************* */
@import url('//1.www.s81c.com/common/v17e/css/data.css');
@import url('//1.www.s81c.com/common/v17e/css/module.css');
/* fix for ibm-col-6-6 */
.ibm-col-6-6 { width: 940px; }
/* fix for ibm tooltip */
.v17 .dijitTooltipAbove.dijitTooltipABLeft .dijitTooltipContainer, .v17 .dijitTooltipAbove.dijitTooltipABRight .dijitTooltipContainer { margin-bottom: 2px !important; }
@media screen and (max-width:800px){
  /* fix for ibm-col-6-6 */
  .ibm-col-6-6 { width: 94%; }
}
/* www.css .section-title.large */
.__pw-section-top.pw-section-title { font-size:3.15rem; line-height:51.84px; line-height:3.78rem; padding-bottom:16.2px; color:#000; font-family: HelveticaNeue-Light,Helvetica Neue Light,Helvetica Neue,HelvLightIBM,Arial,sans-serif; font-weight: 300; }
